Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7964 - Incorrect handling of keymaps in anaconda
Summary: Incorrect handling of keymaps in anaconda
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-23 10:34 UTC by Richard Allen
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 20:05:46 UTC


Attachments (Terms of Use)

Description Richard Allen 1999-12-23 10:34:42 UTC
When using the text mode version of anaconda (which is a must for
us in Iceland because it does include the is-latin1 keymap)
it offers the is-latin1 keymap.  Selecting it has no effect at all.
The keymap in the installer is still the US keymap.

Comment 1 Jay Turner 2000-02-22 20:05:59 UTC
Issue is resolved in latest installer available in beta.


Note You need to log in before you can comment on or make changes to this bug.